Bug 153854 - [patch] audio/freeswitch-sounds fix usage of @dirrmtry macro
Summary: [patch] audio/freeswitch-sounds fix usage of @dirrmtry macro
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrej Zverev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-10 18:40 UTC by Andrej Zverev
Modified: 2011-01-11 05:50 UTC (History)
0 users

See Also:


Attachments
freeswitch-sounds.diff (947 bytes, patch)
2011-01-10 18:40 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2011-01-10 18:40:08 UTC
	@dirrmtry expand itself as
		@unexec rmdir %D/<dir> 2>/dev/null || true
	so, you don't need anything extra.
Comment 1 Edwin Groothuis freebsd_committer 2011-01-10 18:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-01-10 18:40:18 UTC
Maintainer of audio/freeswitch-sounds,

Please note that PR ports/153854 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153854

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-01-10 18:40:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Eric F Crist 2011-01-10 18:51:11 UTC
This change looks fine.  Thanks for the feedback!

Eric


On Jan 10, 2011, at 12:40:18, Edwin Groothuis wrote:

> Maintainer of audio/freeswitch-sounds,
> 
> Please note that PR ports/153854 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153854
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2011-01-10 19:01:08 UTC
az          2011-01-10 19:01:02 UTC

  FreeBSD ports repository

  Modified files:
    audio/freeswitch-sounds Makefile 
  Log:
  - Fix usage of @dirrmtry macro
  
  PR:             ports/153854
  Submitted by:   az
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +2 -2      ports/audio/freeswitch-sounds/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Andrej Zverev freebsd_committer 2011-01-11 05:50:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!